# Интеграция с кухонной системой
### Изменения не вносить! ###
#
{"app_sale.electronic_queue" : {
  params : {
    serviceUrl = "http://ukm5_demo_server:9300/api/1.0/order"
    encoding = "utf-8"
    
    templateEngine = conf/applications/sale/scripts/electronic_queue.js	# Параметр не изменять!
    numPrinter = 0
  }
}}
 